@import "common.css";
/*dang ky*/
.reg-bd {
    border: 1px solid #c3c3c3;
    padding: 10px;
    width: 900px;
    float: left;
    clear: left;
    margin-left: 25px;
}

.titlebox {
    font-size: 14pt;
    font-weight: bold;
    color: #515151;
}

.lg-reg {
    float: left;
    width: 900px;
}

    .lg-reg h4 {
        width: 70px;
        float: left;
        text-align: right;
        font-size: 9pt;
        font-weight: normal;
        padding: 6px 5px 0px 0px;
    }

.label {
    width: 130px;
    float: left;
    text-align: right;
    font-size: 9pt;
    font-weight: normal;
    vertical-align: middle;
    padding: 6px 10px 0px 0px;
}

.labelthaydoi {
    width: 80px;
    float: left;
    text-align: right;
    font-size: 9pt;
    font-weight: normal;
    vertical-align: middle;
    padding: 6px 10px 0px 0px;
}

.lg-reg h5 {
    float: left;
    font-size: 9pt;
    font-weight: normal;
    padding: 6px 5px 0px 0px;
    clear: left;
    margin-left: 120px;
}

.lg-reg p {
    color: #0085c8;
    font-size: 13pt;
    font-weight: bold;
    border-bottom: 1px solid #e4e9ef;
    padding-bottom: 10px;
    margin-bottom: 5px;
    width: 410px;
}

.lg-reg strong {
    color: Red;
}

.lg-reg a {
    color: #3d97d3;
    text-decoration: none;
}

    .lg-reg a:hover {
        text-decoration: underline;
    }

.txt-iput {
    height: 16px;
    padding: 5px;
    border: 1px solid #7E9DB9;
    border-style: inset;
    margin: 0px;
}

.lg-ri-hdr {
    float: left;
    font-size: 14pt;
    font-weight: bold;
    color: #515151;
    background: url("images/usr-if.jpg") top left no-repeat;
    padding: 8px 10px 3px 25px;
    margin: 0px 10px 0px 0px;
    margin-left: 25px;
}

.lg-info {
    float: left;
    width: 520px;
    margin-left: 20px;
}


.lg-infothaydoi {
    float: left;
    width: 430px;
    padding-top: 10px;
}

.drp-lg {
    width: 80px;
    border: 1px solid #ccc;
    border-style: inset;
    padding: 3px;
}

.gui-inf {
    float: right;
    background-repeat: no-repeat;
    padding-top: 5px;
}

.gui_header {
    width: 288px;
    background: url("images/mor-t.jpg") top left no-repeat;
    padding: 15px;
    line-height: 150%;
    text-align: left;
}

.gui_footer {
    clear: both;
    height: 6px;
    background: url("images/mor-b.jpg") top left no-repeat;
    width: 318px;
}

/*thong tin tai khoan*/
.addReg {
    background: url("images/reg-btn.jpg") top left no-repeat;
    width: 130px;
    height: 40px;
    border: 0px solid red;
    color: #626262;
    font-weight: bold;
    font-size: 9pt;
    padding-left: 20px;
    margin: 0px;
    cursor: pointer;
    font-family: Arial, Tahoma, Verdana;
}

/*lich su mua hang*/
.breakcrum {
    list-style: none;
    padding: 0px;
    float: left;
    height: 21px;
    overflow: hidden;
}

    .breakcrum li {
        padding: 3px 8px 3px 0px;
        float: left;
    }

        .breakcrum li a {
            color: #398ac9;
            text-decoration: none;
        }

            .breakcrum li a:hover {
                text-decoration: underline;
            }

        .breakcrum li.next_bcrum {
            background: url("images/next_bcrum.jpg") center left no-repeat;
            height: 14px;
        }

/* error page */
.error-page H4 {
    padding: 5px 10px;
    color: Red;
    background-color: #f4f4f4;
    margin-bottom: 5px;
}

.error-page ol {
    padding-left: 35px;
}

    .error-page ol p {
        padding-left: 35px;
    }

.error-page {
    color: Gray;
    padding: 10px 50px;
    line-height: 150%;
}

.err {
    font-weight: normal;
    font-size: 9pt;
    text-align: left;
    margin-top: 5px;
    margin-left: 120px;
    color: red;
}

.errthaydoi {
    font-weight: normal;
    font-size: 9pt;
    text-align: left;
    margin-top: 5px;
    color: red;
}

.erro {
    font-size: 10pt;
    font-family: Arial;
    color: red;
    clear: left;
    padding-left: 20px;
}

.errothaydoi {
    font-size: 10pt;
    font-family: Arial;
    color: red;
    clear: left;
    padding-left: 90px;
}

.box-info-login {
    width: 288px;
    padding: 15px;
    line-height: 150%;
    text-align: left;
    border: 1px solid #eee;
    border-radius: 5px;
    margin-top: 10px;
    background-color: #FFF37B;
    position: relative;
}
    .box-info-login .icon_tb {
        position: absolute;
        font-size: 28px;
        left: 10px;
    }
    .box-info-login .content_notify {
        padding-left: 30px;
    }
    .btn_click_login {
        background-color: #3E6DD7;
        color: #fff;
        text-align: center;
        padding: 10px;
        border-radius: 15px;
        margin-top: 10px;
        cursor: pointer;
    }

    .btn_click_login a {
        color: #fff;
        text-decoration:none !important;
    }

@media (max-width: 566.98px) {
    .main {
        width: 100%;
    }

    #mainContent {
        width: 100%;
    }

    .lg-reg {
        width: 100%;
        float: none;
    }

    .reg-bd {
        width: calc(100% - 30px);
        float: none;
        margin-left: 0px;
        border: none;
    }

    .lg-info {
        width: 100%;
        margin-left: 0px;
        float: none;
    }

    .gui-inf {
        float: none;
    }

    .gui_header {
        width: calc(100% - 40px);
        padding: 10px;
        border: 1px solid #eee;
        border-radius: 8px;
        background: none;
    }

    .gui_footer {
        background: none;
    }

    .label {
        width: 100%;
        float: none;
        display: inline-flex;
    }

    .txt-iput {
        width: 100%;
        float: none;
        display: inline-flex;
    }

    .erro {
        padding-left: 0px;
        margin-left: 0px;
    }

    .namsinh .colum1 {
        width: 100%;
    }

    .mgl120 {
        margin-left: -20px;
    }

    .namsinh ul {
        position: relative;
    }

        .namsinh ul li.colum2 {
            width: 50%;
        }

        .namsinh ul li.colum3 {
            position: absolute;
            right: calc(50% - 10px);
            top: 28px;
        }

    .txt-iput[name="txtWcheck"] {
        width: 50%;
    }
}
